namespace TP05Ex2_Emprunt
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.Label7 = new System.Windows.Forms.Label();
            this.txttaux = new System.Windows.Forms.TextBox();
            this.Label6 = new System.Windows.Forms.Label();
            this.Label5 = new System.Windows.Forms.Label();
            this.Label4 = new System.Windows.Forms.Label();
            this.txtnbmois = new System.Windows.Forms.TextBox();
            this.Label3 = new System.Windows.Forms.Label();
            this.btnplan = new System.Windows.Forms.Button();
            this.txtmontant = new System.Windows.Forms.TextBox();
            this.Label1 = new System.Windows.Forms.Label();
            this.lstplan = new System.Windows.Forms.ListBox();
            this.SuspendLayout();
            // 
            // Label7
            // 
            this.Label7.Location = new System.Drawing.Point(291, 106);
            this.Label7.Name = "Label7";
            this.Label7.Size = new System.Drawing.Size(102, 19);
            this.Label7.TabIndex = 22;
            this.Label7.Text = "% par mois";
            // 
            // txttaux
            // 
            this.txttaux.Location = new System.Drawing.Point(234, 102);
            this.txttaux.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.txttaux.Name = "txttaux";
            this.txttaux.Size = new System.Drawing.Size(46, 22);
            this.txttaux.TabIndex = 3;
            // 
            // Label6
            // 
            this.Label6.Location = new System.Drawing.Point(64, 102);
            this.Label6.Name = "Label6";
            this.Label6.Size = new System.Drawing.Size(159, 18);
            this.Label6.TabIndex = 20;
            this.Label6.Text = "Taux de l\'emprunt";
            // 
            // Label5
            // 
            this.Label5.Location = new System.Drawing.Point(291, 65);
            this.Label5.Name = "Label5";
            this.Label5.Size = new System.Drawing.Size(45, 19);
            this.Label5.TabIndex = 19;
            this.Label5.Text = "mois";
            // 
            // Label4
            // 
            this.Label4.Location = new System.Drawing.Point(325, 27);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(45, 19);
            this.Label4.TabIndex = 18;
            this.Label4.Text = "€";
            // 
            // txtnbmois
            // 
            this.txtnbmois.Location = new System.Drawing.Point(234, 65);
            this.txtnbmois.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.txtnbmois.Name = "txtnbmois";
            this.txtnbmois.Size = new System.Drawing.Size(46, 22);
            this.txtnbmois.TabIndex = 2;
            // 
            // Label3
            // 
            this.Label3.Location = new System.Drawing.Point(64, 65);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(159, 19);
            this.Label3.TabIndex = 16;
            this.Label3.Text = "Durée de l\'emprunt";
            // 
            // btnplan
            // 
            this.btnplan.Location = new System.Drawing.Point(132, 140);
            this.btnplan.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnplan.Name = "btnplan";
            this.btnplan.Size = new System.Drawing.Size(204, 28);
            this.btnplan.TabIndex = 4;
            this.btnplan.Text = "Plan de remboursement";
            this.btnplan.Click += new System.EventHandler(this.btnplan_Click);
            // 
            // txtmontant
            // 
            this.txtmontant.Location = new System.Drawing.Point(234, 27);
            this.txtmontant.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.txtmontant.Name = "txtmontant";
            this.txtmontant.Size = new System.Drawing.Size(80, 22);
            this.txtmontant.TabIndex = 1;
            // 
            // Label1
            // 
            this.Label1.Location = new System.Drawing.Point(18, 27);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(204, 19);
            this.Label1.TabIndex = 13;
            this.Label1.Text = "Entrez Montant emprunté";
            // 
            // lstplan
            // 
            this.lstplan.FormattingEnabled = true;
            this.lstplan.ItemHeight = 16;
            this.lstplan.Location = new System.Drawing.Point(21, 179);
            this.lstplan.Name = "lstplan";
            this.lstplan.Size = new System.Drawing.Size(537, 132);
            this.lstplan.TabIndex = 23;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(586, 334);
            this.Controls.Add(this.lstplan);
            this.Controls.Add(this.Label7);
            this.Controls.Add(this.txttaux);
            this.Controls.Add(this.Label6);
            this.Controls.Add(this.Label5);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.txtnbmois);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.btnplan);
            this.Controls.Add(this.txtmontant);
            this.Controls.Add(this.Label1);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Amortissement d\'emprunt";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label Label7;
        internal System.Windows.Forms.TextBox txttaux;
        internal System.Windows.Forms.Label Label6;
        internal System.Windows.Forms.Label Label5;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.TextBox txtnbmois;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.Button btnplan;
        internal System.Windows.Forms.TextBox txtmontant;
        internal System.Windows.Forms.Label Label1;
        private System.Windows.Forms.ListBox lstplan;
    }
}

